/*  MICROTHEMER STYLES here  */


/*= General =================== */

/** General >> Menu main **/
#menu-main {
	background-color: rgba(255, 255, 255, 0) !important;
	border-top-style: none !important;
	border-bottom-style: none !important;
	position: relative !important;
	top: 50px !important;
	right: 250px !important;
}


/** General >> Menu item span **/
.menu-item span {
	color: rgb(119, 0, 81) !important;
	font-size: 15px !important;
	font-weight: bolder !important;
	padding-bottom: 3px !important;
	border-bottom: 1px hidden rgb(0, 30, 64) !important;
}


/** General >> Featuredpost widgettitle **/
.featuredpost .widgettitle {
	/* MT [ google_font: 1 | variant: 400normal ] */
	font-family: 'Satisfy' !important;
	color: rgb(2, 44, 82) !important;
	font-size: 30px !important;
	font-style: italic !important;
	font-variant: normal !important;
	text-align: left !important;
	text-transform: none !important;
}


/** General >> Genesis sidebar primary widgettitle **/
#genesis-sidebar-primary .widgettitle {
	color: rgb(0, 30, 64) !important;
	font-size: 15px !important;
}


/** General >> Before header **/
#before-header {
	color: rgb(3, 35, 101) !important;
	background-color: rgb(0, 30, 64) !important;
	background-image: none, linear-gradient(-135deg, transparent, transparent) !important;
	border-bottom-color: rgb(3, 35, 101) !important;
}


/** General >> Enews widget **/
.enews-widget {
	background-color: rgba(0, 0, 0, 0) !important;
}


/** General >> Subbox **/
#subbox {
	width: 300px !important;
}


/** General >> Widgettitle **/
.widgettitle {
	color: rgb(0, 30, 64) !important;
	font-size: 20px !important;
}


/** General >> Search form **/
.search-form {
	background-color: rgba(255, 255, 255, 0) !important;
	width: 200px !important;
	box-sizing: content-box !important;
	border-color: rgb(2, 44, 82) !important;
	border-bottom: 1px dotted rgb(2, 44, 82) !important;
	border-style: dotted !important;
	border-radius: 0 !important;
	position: relative !important;
	float: right !important;
	clear: right !important;
}


/** General >> Recipes top select **/
.recipes-top select {
	font-family: montserrat !important;
	color: rgba(13, 61, 118, 0.99) !important;
	font-size: 12px !important;
	font-variant: normal !important;
	text-transform: uppercase !important;
	height: 30px !important;
	border-color: rgba(85, 83, 84, 0.27) !important;
}


/** General >> Recipes top widget **/
.recipes-top .widget {
	margin-top: -70px !important;
}


/** General >> Wpurp meal plan table heading **/
.wpurp-meal-plan th {
	color: rgba(2, 44, 82, 0.91) !important;
}


/** General >> Entry content div **/
.entry-content div {
	border: .2px hidden rgba(2, 44, 82, 0.46) !important;
}


/** General >> Wpurp recipe selected image **/
.wpurp-recipe-selected img {
	max-width: 100% !important;
	max-height: 100% !important;
	box-sizing: border-box !important;
}


/** General >> Wpurp meal plan calendar container [type="button"] **/
.wpurp-meal-plan-calendar-container [type="button"] {
	/* MT [  ] */
	border: 1px dashed rgb(3, 50, 93) !important;
}


/** General >> Wpurp recipe title **/
.wpurp-recipe-title {
	font-family: montserrat !important;
	font-size: 12px !important;
	font-weight: 300 !important;
	text-transform: uppercase !important;
}


/** General >> Entry content paragraph:(5) **/
.entry-content p:nth-of-type(5) {
	margin-top: -50px !important;
}


/** General >> Entry title link **/
.entry-title a {
	color: rgb(0, 30, 64) !important;
	font-size: 13px !important;
}


/** General >> Cat **/
#cat {
	font-family: montserrat !important;
	color: rgb(0, 30, 64) !important;
	font-size: 13px !important;
}


/** General >> Wpurp meal plan course name **/
.wpurp-meal-plan-course-name {
	/* MT [ google_font: 1 | variant: 400normal ] */
	font-family: 'Montserrat' !important;
	color: rgb(4, 21, 58) !important;
	font-weight: 700 !important;
	background-color: rgba(255, 255, 255, 0) !important;
}


/** General >> Wpurp meal plan footer actions right [type="button"] **/
.wpurp-meal-plan-footer-actions-right [type="button"] {
	color: rgb(2, 44, 82) !important;
	background-color: rgba(255, 255, 255, 0) !important;
	border-color: rgb(2, 44, 82) !important;
	border-style: solid !important;
}


/** General >> Wpurp meal plan course wpurp meal plan recipe list **/
.wpurp-meal-plan-course .wpurp-meal-plan-recipe-list {
	background-color: rgba(255, 255, 255, 0.38) !important;
}


/** General >> Wpurp meal plan recipe **/
.wpurp-meal-plan-recipe {
	background-color: rgba(255, 255, 255, 0) !important;
	box-sizing: border-box !important;
	padding: -25px !important;
	margin: -9px !important;
	border: 0 hidden rgba(255, 255, 255, 0) !important;
	display: table-cell !important;
}


/** General >> Wpurp meal plan add meal planner **/
.wpurp-meal-plan-add-meal-planner {
	color: rgb(2, 44, 82) !important;
	background-color: rgba(255, 255, 255, 0) !important;
	border-color: rgb(2, 44, 82) !important;
	border-style: solid !important;
}


/** General >> Wpurp meal plan recipe image **/
.wpurp-meal-plan-recipe img {
	max-width: 100% !important;
	max-height: 100% !important;
	box-sizing: content-box !important;
	margin: 0 !important;
}


/** General >> Wpurp meal plan recipe title **/
.wpurp-meal-plan-recipe-title {
	/* MT [ google_font: 1 | variant: 400normal ] */
	font-family: 'Montserrat' !important;
	color: rgb(3, 50, 93) !important;
	font-size: 15px !important;
	font-weight: bold !important;
	text-align: left !important;
	vertical-align: middle !important;
	background-color: rgba(255, 255, 255, 0.64) !important;
	background-image: linear-gradient(180deg, transparent, transparent) !important;
	padding: 7px !important;
	position: absolute !important;
	top: 70px !important;
	left: 20px !important;
	float: left !important;
	overflow: visible !important;
}


/** General >> Featured post 4 recipe **/
#featured-post-4 .recipe {
	margin-bottom: 0 !important;
}


/** General >> Textwidget paragraph **/
.textwidget p {
	color: rgba(9, 65, 117, 0.67) !important;
	font-weight: 400 !important;
	text-align: center !important;
	padding-right: 10px !important;
	position: static !important;
}


/** General >> Wpurp meal plan recipe servings **/
.wpurp-meal-plan-recipe-servings {
	overflow: hidden !important;
	visibility: hidden !important;
}


/** General >> Featured post 5 recipe **/
#featured-post-5 .recipe {
	background-image: none, linear-gradient(180deg, transparent, transparent 0, rgb(255, 255, 255)) !important;
	background-position: right top !important;
	background-repeat: no-repeat !important;
	margin-bottom: 30px !important;
	border-width: 0 !important;
	border-top-left-radius: 0 !important;
}


/*= General _2 ================ */

/** General _2 >> Featured post 5 entry content **/
#featured-post-5 .entry-content {
	background-image: none !important;
	background-clip: content-box !important;
}


/** General _2 >> Featured post 5 entry title **/
#featured-post-5 .entry-title {
	font-family: karla  !important;
	color: rgba(22, 69, 113, 0.97) !important;
	font-size: 25px !important;
	font-weight: 900 !important;
}


/** General _2 >> Heading 2:(1) link **/
.post-141 > header:nth-of-type(1) > h2:nth-of-type(1) > a {
	font-size: 13px !important;
}


/** General _2 >> Heading 2:(1) link _2 **/
#featured-post-5 > div:nth-of-type(1) > article:nth-of-type(2) > header:nth-of-type(1) > h2:nth-of-type(1) > a {
	font-size: 20px !important;
}


/** General _2 >> Heading 2:(1) link _3 **/
#featured-post-5 > div:nth-of-type(1) > article:nth-of-type(1) > header:nth-of-type(1) > h2:nth-of-type(1) > a {
	font-size: 20px !important;
}


/** General _2 >> Heading 2:(1) link _4 **/
.widget-wrap > article:nth-of-type(7) > header:nth-of-type(1) > h2:nth-of-type(1) > a {
	font-size: 13px !important;
}


/** General _2 >> Site header **/
.site-header {
	background-image: none !important;
	background-position: center center !important;
	background-repeat: repeat-x !important;
	background-clip: border-box !important;
	height: 180px !important;
	border-bottom: .5px solid rgba(1, 1, 1, 0.14) !important;
	border-top-width: 1px !important;
}


/** General _2 >> Enews ext 2 widgettitle **/
#enews-ext-2 .widgettitle {
	color: rgb(255, 255, 255) !important;
	font-size: 15px !important;
}


/** General _2 >> Wpurp container recipe 141 **/
#wpurp-container-recipe-141 {
	position: relative !important;
}


/** General _2 >> Wpurp recipe instruction group **/
.wpurp-recipe-instruction-group {
	font-weight: 900 !important;
	text-transform: uppercase !important;
}


/** General _2 >> Recipes top widgettitle **/
.recipes-top .widgettitle {
	color: rgb(255, 255, 255) !important;
	font-size: 14px !important;
	font-weight: lighter !important;
	padding-top: 15px !important;
}


/** General _2 >> Recipes top **/
.recipes-top {
	background-color: rgba(137, 128, 137, 0) !important;
	padding: 0 !important;
	border: 1px none rgba(3, 35, 101, 0.22) !important;
	border-radius: 3px !important;
}


/** General _2 >> Widget wrap [type="search"] **/
.widget-wrap [type="search"] {
	font-family: montserrat !important;
	color: rgb(0, 30, 64) !important;
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic !important;
	font-variant: normal !important;
	text-transform: uppercase !important;
}


/** General _2 >> Text 2 widgettitle **/
#text-2 .widgettitle {
	/* MT [ google_font: 1 | variant: 400normal ] */
	font-family: 'Montserrat' !important;
	color: rgb(3, 50, 93) !important;
	padding-top: 40px !important;
	margin-bottom: 0 !important;
}


/** General _2 >> Post 253 entry image **/
.post-253 .entry-image {
	width: 800px !important;
	box-sizing: content-box !important;
}


/** General _2 >> Wpurp container recipe 154 **/
#wpurp-container-recipe-154 {
	display: -webkit-inline-flexbox !important;
	display: -moz-inline-flexbox !important;
	display: -ms-inline-flexbox !important;
	display: inline-flex !important;
}


/** General _2 >> Enews ext 3 enews **/
#enews-ext-3 .enews {
	padding-right: 60px !important;
	padding-left: 60px !important;
}


/** General _2 >> Genesis footer widgets **/
#genesis-footer-widgets {
	color: rgb(255, 255, 255) !important;
	background-color: rgba(102, 102, 102, 0.05) !important;
	background-image: none !important;
	border-top-width: .1px !important;
}


/** General _2 >> Subbox1 **/
#subbox1 {
	width: 250px !important;
	height: 40px !important;
	margin-bottom: 0 !important;
}


/** General _2 >> Subbutton **/
#subbutton {
	font-size: 11px !important;
	padding-right: 0 !important;
	padding-left: 0 !important;
}


/** General _2 >> Form subbutton **/
form #subbutton {
	width: 50px !important;
}


/** General _2 >> Widget area subbutton **/
.widget-area #subbutton {
	color: rgb(227, 232, 239) !important;
	background-color: rgb(119, 0, 81) !important;
	box-sizing: border-box !important;
	border-top: 2px solid rgba(0, 0, 0, 0) !important;
	border-right: 1.5px solid rgb(119, 0, 81) !important;
	border-bottom: 1.5px solid rgb(119, 0, 81) !important;
	border-left: 1.5px solid rgb(119, 0, 81) !important;
	border-radius: 0 !important;
}


/** General _2 >> Widget area subbox **/
.widget-area #subbox {
	border-color: rgb(119, 0, 81) !important;
	border-style: solid !important;
}


/** General _2 >> Enews ext 3 widgettitle **/
#enews-ext-3 .widgettitle {
	color: rgb(255, 255, 255) !important;
	font-size: 15px !important;
	line-height: 0 !important;
	text-align: left !important;
	width: 400px !important;
	padding-top: 15px !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}


/** General _2 >> Subscribeenews ext 3 **/
#subscribeenews-ext-3 {
	position: absolute !important;
	float: left !important;
}


/** General _2 >> Archives 4 widgettitle **/
#archives-4 .widgettitle {
	font-family: montserrat !important;
	font-size: 15px !important;
	font-weight: 500 !important;
	text-align: left !important;
}


/** General _2 >> Archives dropdown 4 **/
#archives-dropdown-4 {
	border-color: rgba(238, 238, 238, 0) !important;
}


/** General _2 >> Widget wrap select **/
.widget-wrap select {
	font-family: montserrat !important;
	color: rgb(5, 34, 90) !important;
	font-size: 11px !important;
	font-weight: 400 !important;
	width: 100% !important;
	height: 35px !important;
	border-width: 1px !important;
	border-radius: 0 !important;
}


/** General _2 >> Wpurp meal plan date readable numbers **/
.wpurp-meal-plan-date-readable-numbers {
	visibility: hidden !important;
}


/** General _2 >> Site title link **/
.site-title a {
	position: relative !important;
	bottom: 24px !important;
	left: 24px !important;
}


/** General _2 >> Sidebar subbutton **/
.sidebar #subbutton {
	font-size: 15px !important;
	width: 100% !important;
	box-sizing: border-box !important;
	padding-right: 0 !important;
	padding-left: 0 !important;
}


/*= General _2 _2 ============= */

/** General _2 _2 >> Recipe selected **/
.recipe-selected {
	/* MT [ google_font: 1 | variant: 400normal ] */
	font-family: 'Montserrat' !important;
	color: rgb(5, 34, 90) !important;
}


/** General _2 _2 >> Site footer **/
.site-footer {
	background-color: rgb(0, 30, 64) !important;
}


/** General _2 _2 >> Site footer paragraph **/
.site-footer p {
	color: rgb(255, 255, 255) !important;
}


/** General _2 _2 >> Site footer link **/
.site-footer a {
	color: rgb(255, 255, 255) !important;
}


/** General _2 _2 >> Enews paragraph **/
.enews p {
	/* MT [ google_font: 1 ] */
	font-family: 'satisfy' !important;
	color: rgb(0, 30, 64) !important;
	font-weight: 500 !important;
	text-align: left !important;
	text-transform: uppercase !important;
}


/** General _2 _2 >> Attachment thumbnail **/
.attachment-thumbnail {
	position: absolute !important;
	float: right !important;
	clear: right !important;
}


/** General _2 _2 >> Foodie search search form **/
#foodie-search .search-form {
	width: 200px !important;
	border-top-color: rgba(2, 44, 82, 0) !important;
	border-right-color: rgba(2, 44, 82, 0) !important;
	border-left-color: rgba(2, 44, 82, 0) !important;
	border-bottom-style: dotted !important;
}


/** General _2 _2 >> Menu item [type="search"] **/
.menu-item [type="search"] {
	font-family: montserrat !important;
	color: rgb(0, 30, 64) !important;
	font-size: 12px !important;
	font-weight: 400 !important;
	text-transform: uppercase !important;
}


/** General _2 _2 >> Genesis nav primary **/
#genesis-nav-primary {
	border-top: 1px solid rgba(212, 229, 248, 0.49) !important;
	border-bottom: 1px solid rgba(212, 229, 248, 0.49) !important;
}


/** General _2 _2 >> Pages 2 unordered list **/
#pages-2 ul {
	display: -webkit-inline-flexbox !important;
	display: -moz-inline-flexbox !important;
	display: -ms-inline-flexbox !important;
	display: inline-flex !important;
	-webkit-flex-flow: column wrap !important;
	-moz-flex-flow: column wrap !important;
	-ms-flex-flow: column wrap !important;
	flex-flow: column wrap !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
	-webkit-align-items: center !important;
	align-items: center !important;
	-webkit-align-content: space-around !important;
	align-content: space-around !important;
}


/** General _2 _2 >> Enews ext 2 **/
#enews-ext-2 {
	padding-top: 4px !important;
	padding-bottom: 4px !important;
}


/** General _2 _2 >> Submit **/
#submit {
	background-color: rgb(0, 30, 64) !important;
}


/** General _2 _2 >> Respond **/
#respond {
	padding-top: 0 !important;
}


/** General _2 _2 >> Entry footer entry meta **/
.entry-footer .entry-meta {
	padding-top: 10px !important;
	padding-bottom: 0 !important;
}


/** General _2 _2 >> Reply title **/
#reply-title {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(0, 30, 64) !important;
	padding: 10px !important;
}


/** General _2 _2 >> Yuzo heading 3 **/
.yuzo__title h3 {
	color: rgb(0, 30, 64) !important;
}


/** General _2 _2 >> Yuzo **/
.yuzo__text--title {
	color: rgb(0, 30, 64) !important;
}


/** General _2 _2 >> Attachment wp caption text **/
#attachment_1038 .wp-caption-text {
	font-family: karla !important;
	color: rgb(0, 30, 64) !important;
	font-size: 14px !important;
	font-style: italic !important;
}


/** General _2 _2 >> Wp caption text **/
.wp-caption-text {
	font-family: karla !important;
	color: rgb(0, 30, 64) !important;
	font-size: 14px !important;
}


/** General _2 _2 >> Entry content paragraph **/
.entry-content p {
	font-weight: bolder !important;
}


/*= General _3 ================ */

/** General _3 >> Wpurp meal plan header table data **/
.wpurp-meal-plan-header td {
	background-color: rgba(255, 255, 255, 0.59) !important;
	border: 4px double rgb(4, 5, 58) !important;
	border-radius: 1px !important;
}


/** General _3 >> Table data div **/
td div {
	max-width: 100% !important;
	box-sizing: content-box !important;
}


/** General _3 >> Wpurp meal plan div **/
.wpurp-meal-plan div {
	max-width: 100% !important;
	max-height: 100% !important;
	box-sizing: border-box !important;
	padding: 11px 17px 11px 17px !important;
	border-color: rgb(129, 24, 24) !important;
}


/** General _3 >> Wpurp meal plan calendar table heading **/
.wpurp-meal-plan-calendar th {
	background-color: rgba(255, 255, 255, 0) !important;
}


/** General _3 >> Recipe not selected **/
.recipe-not-selected {
	/* MT [ google_font: 1 | variant: 400normal ] */
	font-family: 'Montserrat' !important;
	color: rgb(4, 21, 58) !important;
}


/** General _3 >> Text 2 widget wrap **/
#text-2 .widget-wrap {
	background-image: url("https://mondaysundaykitchen.com/wp-content/uploads/2017/12/magda-fou-421485.jpg") !important;
}


/** General _3 >> Wpurp container **/
.wpurp-container {
	position: relative !important;
	float: left !important;
}


/** General _3 >> Table row:(1) table data **/
.wpurp-meal-plan-calendar > tbody:nth-of-type(1) > tr:nth-of-type(1) > td {
	border-top-style: double !important;
}


/** General _3 >> Wpurp meal plan selected recipe details table data **/
.wpurp-meal-plan-selected-recipe-details td {
	background-color: rgba(5, 34, 90, 0.37) !important;
}


/** General _3 >> [type="search"] **/
[type="search"] {
	color: rgb(0, 30, 64) !important;
	text-transform: none !important;
	background-color: rgba(255, 255, 255, 0) !important;
}


/** General _3 >> Size thumbnail **/
.size-thumbnail {
	padding: 0 !important;
	border-color: rgba(223, 50, 153, 0) !important;
}


/** General _3 >> Widget wrap search form **/
.widget-wrap .search-form {
	border-radius: 7px !important;
	bottom: 24px !important;
	right: 120px !important;
}


/** General _3 >> Blox image wrap image **/
.blox-image-wrap img {
	max-width: 100% !important;
	box-sizing: border-box !important;
}


/** General _3 >> Blox caption wrap **/
.blox-caption-wrap {
	/* MT [ google_font: 1 | variant: 400normal ] */
	font-family: 'Montserrat' !important;
	color: rgb(13, 52, 114) !important;
	font-size: 56px !important;
	background-color: rgba(255, 255, 255, 0.61) !important;
	padding-top: 100px !important;
}


/** General _3 >> Textwidget **/
.textwidget {
	/* MT [ google_font: 1 | variant: 200 ] */
	font-family: 'Montserrat' !important;
}


/** General _3 >> Widget wrap paragraph **/
.widget-wrap p {
	/* MT [ google_font: 1 | variant: 200 ] */
	font-family: 'Montserrat' !important;
}


/** General _3 >> Widget wrap unordered list **/
.widget-wrap ul {
	/* MT [ google_font: 1 | variant: 100 ] */
	font-family: 'Montserrat' !important;
	color: rgb(126, 25, 82) !important;
	font-weight: 100 !important;
	width: 100% !important;
	height: 100% !important;
	box-sizing: content-box !important;
	padding-top: 12px !important;
	padding-left: 0 !important;
}


/** General _3 >> Cat item link **/
.cat-item a {
	color: rgb(0, 30, 64) !important;
	font-size: 13px !important;
	font-weight: 500 !important;
}


/** General _3 >> Tag cloud link **/
.tag-cloud-link {
	font-family: satisfy !important;
	color: rgb(0, 30, 64) !important;
	padding: 5px !important;
	margin: 5px !important;
	border-width: .3px !important;
	display: -webkit-inline-flexbox !important;
	display: -moz-inline-flexbox !important;
	display: -ms-inline-flexbox !important;
	display: inline-flex !important;
	-webkit-flex-flow: column wrap !important;
	-moz-flex-flow: column wrap !important;
	-ms-flex-flow: column wrap !important;
	flex-flow: column wrap !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
	-webkit-align-items: center !important;
	align-items: center !important;
	-webkit-align-content: center !important;
	align-content: center !important;
}


/** General _3 >> Tag widgettitle **/
#tag_cloud-2 .widgettitle {
	padding: 20px !important;
}


/** General _3 >> Featured post 5 link **/
#featured-post-5 a {
	font-size: 20px !important;
}


/** General _3 >> Media widgettitle **/
#media_image-5 .widgettitle {
	font-size: 12px !important;
}


/** General _3 >> Featured post 11 widgettitle **/
#featured-post-11 .widgettitle {
	font-family: karla !important;
	color: rgb(0, 30, 64) !important;
	font-style: normal !important;
	text-align: center !important;
	text-transform: uppercase !important;
}


/** General _3 >> Recent posts 2 list item **/
#recent-posts-2 li {
	white-space: nowrap !important;
}


/** General _3 >> Menu item link **/
.menu-item a {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(0, 30, 64) !important;
	bottom: 24px !important;
	right: 190px !important;
}


/** General _3 >> Entry content heading 2 **/
.entry-content > h2 {
	/* MT [ google_font: 1 ] */
	font-family: 'satisfy' !important;
	font-size: 30px !important;
	text-transform: none !important;
}


/*= General _4 ================ */

/** General _4 >> Search 3 search form **/
#search-3 .search-form {
	background-color: rgb(255, 255, 255) !important;
	width: 300px !important;
	box-sizing: content-box !important;
	border-color: rgba(2, 44, 82, 0.45) !important;
	border-style: solid !important;
	border-radius: 1px !important;
	bottom: 0 !important;
	left: 0 !important;
}


/** General _4 >> Archives dropdown 3 **/
#archives-dropdown-3 {
	color: rgb(0, 30, 64) !important;
	font-size: 13px !important;
}


/** General _4 >> Csbwfs sbutton post **/
.csbwfs-sbutton-post {
	position: relative !important;
	right: 90px !important;
}


/** General _4 >> Mce FNAME **/
#mce-FNAME {
	margin-top: 10px !important;
	margin-bottom: 30px !important;
	border-color: rgba(0, 30, 64, 0.54) !important;
}


/** General _4 >> Mce EMAIL **/
#mce-EMAIL {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	border-color: rgba(0, 30, 64, 0.54) !important;
}


/** General _4 >> Mc heading 2 **/
#mc_embed_signup_scroll h2 {
	font-family: satisfy !important;
	color: rgb(0, 30, 64) !important;
	font-size: 21px !important;
	font-weight: 400 !important;
	text-transform: none !important;
	margin-bottom: 30px !important;
}


/** General _4 >> Mc embedded subscribe **/
#mc-embedded-subscribe {
	background-color: rgb(0, 30, 64) !important;
}


/** General _4 >> Mc field group label **/
.mc-field-group label {
	color: rgb(0, 30, 64) !important;
}


/** General _4 >> Entry header heading 1 **/
.entry-header h1 {
	color: rgb(0, 30, 64) !important;
}


/** General _4 >> Mc field group input **/
.mc-field-group input {
	color: rgb(0, 30, 64) !important;
	font-size: 13px !important;
	font-weight: 400 !important;
}


/** General _4 >> Comment **/
#comment {
	border-color: rgba(0, 30, 64, 0.26) !important;
}


/** General _4 >> Menu main link **/
#menu-main a {
	/* MT [  ] */
	color: rgb(119, 0, 81) !important;
	background-color: rgba(0, 0, 0, 0) !important;
	padding-left: 21px !important;
	margin-right: 5px !important;
	margin-left: 5px !important;
	border: 1px none rgb(119, 0, 81) !important;
	border-radius: 3px !important;
}


/** General _4 >> Heading 2:(1) link _7 **/
#featured-post-10 > div:nth-of-type(1) > article:nth-of-type(1) > header:nth-of-type(1) > h2:nth-of-type(1) > a {
	font-size: 13px !important;
}


/** General _4 >> Post 1332:(1) entry image **/
.post-1332:nth-of-type(1) .entry-image {
	padding-bottom: 0 !important;
}


/** General _4 >> Featured post 6 link **/
#featured-post-6 a {
	font-size: 13px !important;
}


/** General _4 >> Heading 2:(1) link _8 **/
#featured-post-10 > div:nth-of-type(1) > article:nth-of-type(2) > header:nth-of-type(1) > h2:nth-of-type(1) > a {
	font-size: 13px !important;
}


/** General _4 >> Post 1332:(2) entry image **/
.post-1332:nth-of-type(2) .entry-image {
	padding-bottom: 0 !important;
}


/** General _4 >> Gallery 1 image **/
#gallery-1 img {
	border-style: none !important;
}


/** General _4 >> Gallery 2 image **/
#gallery-2 img {
	border-style: none !important;
}


/** General _4 >> Search 4 search form **/
#search-4 .search-form {
	border-color: rgb(119, 0, 81) !important;
	border-style: solid !important;
	border-radius: 1px !important;
}


/** General _4 >> Footer widgets 1 input **/
.footer-widgets-1 input {
	background-color: rgba(255, 255, 255, 0) !important;
	border-width: 1px !important;
	border-radius: 1px !important;
}


/** General _4 >> Sidebar subbox **/
.sidebar #subbox {
	text-align: center !important;
	background-color: rgba(1, 1, 1, 0) !important;
	width: 100% !important;
	box-sizing: border-box !important;
	border-color: rgba(1, 1, 1, 0.26) !important;
}


/** General _4 >> Enews ext 5 widgettitle **/
#enews-ext-5 .widgettitle {
	color: rgb(119, 0, 81) !important;
	text-align: center !important;
	width: 100% !important;
	box-sizing: content-box !important;
}


/** General _4 >> Enews ext 5 enews **/
#enews-ext-5 .enews {
	color: rgb(119, 0, 81) !important;
	width: 100% !important;
	box-sizing: content-box !important;
}


/** General _4 >> Enews ext 5 **/
#enews-ext-5 {
	background-color: rgba(1, 1, 1, 0.06) !important;
	width: 100% !important;
	box-sizing: content-box !important;
}


/** General _4 >> Search 7 search form **/
#search-7 .search-form {
	border-color: rgba(1, 1, 1, 0.26) !important;
	border-style: solid !important;
	position: sticky !important;
	top: 100% !important;
	bottom: 100% !important;
	left: 100% !important;
	right: 100% !important;
}


/*= General _3 _2 ============= */

/** General _3 _2 >> Search 5 search form **/
#search-5 .search-form {
	width: 700px !important;
	max-width: 100% !important;
	box-sizing: border-box !important;
	border-style: solid !important;
	border-radius: 2px !important;
	left: 0 !important;
	float: right !important;
	clear: right !important;
}


/** General _3 _2 >> Paragraph:(1) link **/
#featured-post-5 > div:nth-of-type(1) > p:nth-of-type(1) > a {
	font-size: 11px !important;
}


/** General _3 _2 >> Media widgettitle _2 **/
#media_image-7 .widgettitle {
	font-size: 12px !important;
}


/** General _3 _2 >> Media widgettitle _3 **/
#media_image-4 .widgettitle {
	font-size: 12px !important;
}


/** General _3 _2 >> Media widgettitle _4 **/
#media_image-6 .widgettitle {
	font-size: 12px !important;
}


/** General _3 _2 >> Nc **/
.nc_tweet {
	color: rgb(119, 0, 81) !important;
	border: 1px solid rgb(119, 0, 81) !important;
	border-radius: 3px !important;
}


/*= General _2 _2 _2 ========== */

/** General _2 _2 _2 >> Size large **/
.size-large {
	border-style: none !important;
}


/*= General _2 _3 ============= */

/** General _2 _3 >> Featured post 5 paragraph **/
#featured-post-5 p {
	margin-top: -10px !important;
}


/** General _2 _3 >> Textwidget paragraph:(2) **/
.textwidget p:nth-of-type(2) {
	color: rgb(0, 0, 0) !important;
}


/** General _2 _3 >> Heading 2:(1) link _6 **/
.post-1332 > header:nth-of-type(1) > h2:nth-of-type(1) > a {
	font-size: 13px !important;
}


/** General _2 _3 >> Post 1332 entry image **/
.post-1332 .entry-image {
	padding-bottom: 10px !important;
}


/*= General _5 ================ */

/** General _5 >> Search 7 **/
#search-7 {
	width: 100% !important;
	box-sizing: content-box !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
	position: relative !important;
}


/** General _5 >> Nav **/
#nav_menu-4 {
	background-color: rgba(1, 1, 1, 0.07) !important;
	padding-top: 32px !important;
	padding-bottom: 32px !important;
	margin-bottom: 0 !important;
}


/** General _5 >> Menu main 1 menu item **/
#menu-main-1 .menu-item {
	text-align: center !important;
	list-style-type: none !important;
	list-style-image: none !important;
}


/** General _5 >> Menu main 1 link **/
#menu-main-1 a {
	font-family: satisfy !important;
	color: rgb(64, 64, 64) !important;
	font-size: 22px !important;
	line-height: normal !important;
	background-color: rgba(137, 128, 137, 0) !important;
	padding: 12px 34px 12px 34px !important;
	margin-top: auto !important;
	border: .3px solid rgba(1, 1, 1, 0.18) !important;
	border-top-left-radius: 0 !important;
}


/** General _5 >> List item:(1) link _2 **/
#menu-main-1 > li:nth-of-type(1) > a {
	padding: 12px 24px 12px 24px !important;
}


/** General _5 >> List item:(2) link **/
#menu-main-1 > li:nth-of-type(2) > a {
	margin-top: 8px !important;
}


/** General _5 >> Featured post 10 **/
#featured-post-10 {
	padding-top: 0 !important;
}


/** General _5 >> Widget text **/
.widget-text {
	background-color: rgba(1, 1, 1, 0.05) !important;
	background-origin: content-box !important;
	background-clip: padding-box !important;
	width: 100% !important;
	height: 100% !important;
	box-sizing: content-box !important;
	padding-top: 6px !important;
	margin-top: 32px !important;
}


/** General _5 >> Simple social icons 2 link **/
#simple-social-icons-2 a {
	background-color: rgba(185, 45, 45, 0.96) !important;
}


/** General _5 >> Sidebar [type="search"] **/
.sidebar [type="search"] {
	width: 100% !important;
	box-sizing: content-box !important;
}



/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= General _4 ================ */

	/** General _4 >> Search 3 search form **/
	#search-3 .search-form {
		width: 270px !important;
	}

}

/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General =================== */

	/** General >> Featured post 5 recipe **/
	#featured-post-5 .recipe {
		background-clip: border-box !important;
	}


	/*= General _2 ================ */

	/** General _2 >> Site header **/
	.site-header {
		background-image: none !important;
	}


	/*= General _4 ================ */

	/** General _4 >> Search 3 search form **/
	#search-3 .search-form {
		width: 240px !important;
	}


	/** General _4 >> Mob menu left panel mob icon cancel **/
	.mob-menu-left-panel .mob-icon-cancel {
		color: rgb(0, 30, 64) !important;
	}


	/** General _4 >> List item:(1) link **/
	#mobmenuleft > li:nth-of-type(1) > a {
		margin-top: 15px !important;
	}


	/** General _4 >> Mob menu icon **/
	.mob-menu-icon {
		color: rgb(0, 30, 64) !important;
	}

}

/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Featured post 5 recipe **/
	#featured-post-5 .recipe {
		background-image: none !important;
	}


	/*= General _2 ================ */

	/** General _2 >> Site header **/
	.site-header {
		background-image: none !important;
	}


	/*= General _2 _2 ============= */

	/** General _2 _2 >> Site title **/
	.site-title {
		position: relative !important;
		float: left !important;
		clear: left !important;
	}


	/** General _2 _2 >> Menu toggle span **/
	.menu-toggle span {
		left: 500px !important;
	}


	/*= General _4 ================ */

	/** General _4 >> Search 3 search form **/
	#search-3 .search-form {
		width: 185px !important;
	}


	/** General _4 >> Menu toggle **/
	.menu-toggle {
		border-width: 0 !important;
		border-top-style: none !important;
		position: relative !important;
		bottom: 200px !important;
		right: 290px !important;
		float: left !important;
		clear: left !important;
	}


	/** General _4 >> Mob menu left panel mob icon cancel **/
	.mob-menu-left-panel .mob-icon-cancel {
		color: rgb(0, 30, 64) !important;
	}


	/** General _4 >> List item:(1) link **/
	#mobmenuleft > li:nth-of-type(1) > a {
		font-size: 18px !important;
		margin-top: 15px !important;
	}


	/** General _4 >> Mob menu icon **/
	.mob-menu-icon {
		color: rgb(0, 30, 64) !important;
	}


	/** General _4 >> Search 7 search form **/
	#search-7 .search-form {
		width: 100% !important;
		max-width: 100% !important;
		height: 100% !important;
		max-height: 100% !important;
		box-sizing: border-box !important;
		position: relative !important;
		left: 0 !important;
		right: 0 !important;
	}


	/*= General _5 ================ */

	/** General _5 >> List item:(2) link _2 **/
	#mobmenuleft > li:nth-of-type(2) > a {
		font-size: 18px !important;
	}


	/** General _5 >> Search 7 **/
	#search-7 {
		width: 100% !important;
		max-width: 100% !important;
		height: 100% !important;
		max-height: 100% !important;
		box-sizing: border-box !important;
		padding-top: 0 !important;
	}

}

/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Subbox **/
	#subbox {
		width: auto !important;
		max-width: 100% !important;
		box-sizing: content-box !important;
	}


	/** General >> Recipes top widget **/
	.recipes-top .widget {
		padding-top: 15px !important;
	}


	/*= General _2 ================ */

	/** General _2 >> Recipes top widgettitle **/
	.recipes-top .widgettitle {
		display: none !important;
	}


	/** General _2 >> Recipes top **/
	.recipes-top {
		background-color: rgb(255, 255, 255) !important;
		margin-top: 25px !important;
		margin-bottom: 25px !important;
		border-bottom-style: none !important;
		display: -webkit-box !important;
		display: -moz-box !important;
		display: -ms-flexbox !important;
		display: -webkit-flex !important;
		display: flex !important;
		-webkit-flex-flow: column wrap-reverse !important;
		-moz-flex-flow: column wrap-reverse !important;
		-ms-flex-flow: column wrap-reverse !important;
		flex-flow: column wrap-reverse !important;
		-webkit-justify-content: center !important;
		justify-content: center !important;
		-webkit-align-items: center !important;
		align-items: center !important;
		-webkit-align-content: center !important;
		align-content: center !important;
		-webkit-flex-basis: auto !important;
		flex-basis: auto !important;
		clear: both !important;
	}


	/** General _2 >> Subbutton **/
	#subbutton {
		width: auto !important;
		max-width: 100% !important;
		box-sizing: content-box !important;
	}


	/** General _2 >> Subscribeenews ext 3 **/
	#subscribeenews-ext-3 {
		width: auto !important;
		max-width: 100% !important;
		height: auto !important;
		max-height: 100% !important;
		box-sizing: content-box !important;
		position: relative !important;
		float: none !important;
		clear: none !important;
	}


	/** General _2 >> Widget wrap select **/
	.widget-wrap select {
		width: 200px !important;
		box-sizing: content-box !important;
		position: relative !important;
		right: 50px !important;
		float: left !important;
		clear: left !important;
	}


	/** General _2 >> Sidebar subbutton **/
	.sidebar #subbutton {
		width: 50% !important;
		max-width: 100% !important;
		height: 100% !important;
		max-height: 100% !important;
		box-sizing: content-box !important;
		padding-top: 6px !important;
		padding-bottom: 8px !important;
	}


	/** General _2 >> Widget area subbox **/
	.widget-area #subbox {
		width: 100% !important;
		max-width: 100% !important;
		box-sizing: content-box !important;
		margin-bottom: 10px !important;
	}


	/*= General _3 ================ */

	/** General _3 >> Widget wrap search form **/
	.widget-wrap .search-form {
		left: -20px !important;
	}


	/** General _3 >> Recent posts 2 list item **/
	#recent-posts-2 li {
		white-space: normal !important;
	}


	/*= General _4 ================ */

	/** General _4 >> Search 3 search form **/
	#search-3 .search-form {
		margin-top: 115px !important;
		border-style: hidden hidden dotted hidden !important;
		position: relative !important;
		top: 25px !important;
		left: 65px !important;
		float: right !important;
		clear: both !important;
	}


	/** General _4 >> Mob menu left panel mob icon cancel **/
	.mob-menu-left-panel .mob-icon-cancel {
		color: rgb(0, 30, 64) !important;
	}


	/** General _4 >> List item:(1) link **/
	#mobmenuleft > li:nth-of-type(1) > a {
		font-size: 20px !important;
		font-variant: normal !important;
		margin-top: 15px !important;
	}


	/** General _4 >> Mobmenu **/
	.mobmenu_content {
		background-color: rgb(255, 255, 255) !important;
	}


	/** General _4 >> Mob menu icon **/
	.mob-menu-icon {
		color: rgb(0, 30, 64) !important;
	}


	/** General _4 >> Sidebar subbox **/
	.sidebar #subbox {
		width: auto !important;
		max-width: 100% !important;
		height: auto !important;
		max-height: 100% !important;
		box-sizing: content-box !important;
	}


	/** General _4 >> Enews ext 5 **/
	#enews-ext-5 {
		width: 100% !important;
		max-width: 100% !important;
		height: auto !important;
		max-height: 100% !important;
		box-sizing: border-box !important;
	}


	/** General _4 >> Search 7 search form **/
	#search-7 .search-form {
		width: 100% !important;
		max-width: 100% !important;
		height: 100% !important;
		max-height: 100% !important;
		box-sizing: border-box !important;
		position: sticky !important;
		left: auto !important;
		right: auto !important;
		clear: both !important;
	}


	/** General _4 >> Widget select **/
	.widget_archive select {
		margin-top: 75px !important;
	}


	/*= General _5 ================ */

	/** General _5 >> List item:(2) link _2 **/
	#mobmenuleft > li:nth-of-type(2) > a {
		font-size: 20px !important;
	}


	/** General _5 >> Widget text **/
	.widget-text {
		width: 100% !important;
		max-width: 100% !important;
		height: auto !important;
		max-height: 100% !important;
		box-sizing: border-box !important;
		position: relative !important;
		clear: both !important;
	}


	/** General _5 >> Search 3 **/
	#search-3 {
		width: auto !important;
		max-width: 100% !important;
		height: auto !important;
		max-height: 100% !important;
		box-sizing: content-box !important;
		padding-top: 0 !important;
		margin-top: 0 !important;
	}

}